.b1{

border: 1px solid black;

color:black;

}



.b2{

border: 1px solid #9f0000;

background-color:red;

color:white;

padding: 0px 3px 0px 3px;

}



html, body {

	height:100%;

}

body, td,

input,

select,

textarea {

	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#6d6d6d;

}

h1{

	font-size:16px;

	font-weight:normal;

	color:#6d6d6d;

}

* {

	margin:0;

	padding:0;

}

body {



} 

img {

	border:0;

}

.rel {

	position:relative;

}

.abs {

	position:absolute;

}

.clear {

	clear:both;

	height:1px;

	overflow:hidden;

}

a, a:hover {

	color:#c81000;

	text-decoration:none;

}

a:hover {

	text-decoration:underline;

}

p {

	margin-bottom:1em;

}

small {

	font-size:10px;

}

#mesureur {

	position:absolute;

	left:0;

	top:-20px;

	width:100%;

	height:10px;

}

#root {

	position:relative;

	min-width:995px;

	max-width:1600px;

	min-height:100%;

	text-align:left;

	margin:0 auto;

	background:#fff;

}

* html #root {

	width:expression(document.getElementById('mesureur').clientWidth < 995? "995px" : document.getElementById('mesureur').clientWidth > 1600? "1600px" : "100%");

	height:100%;

}

.main,

.cright {

	position:relative;

	width:86%;

	//width:85.9%;

	margin:-80px 7% 0 7%;

}

.sec .main,

.sec .cright {

	width:89%;

	margin:0 4% 0 auto;

	min-width:945px;

}

* html .sec .main,

* html .sec .cright {

	width:expression(document.getElementById('mesureur').clientWidth < 1062? "945px" : "89%");

}

.sec #root {

	background:#fff url(/shahmatka/images/tpl/mainim1.jpg) 0 0 no-repeat;

}

.v2 #root {

	background:#fff url(/shahmatka/images/tpl/mainim3.jpg) 0 0 no-repeat;

}

.v3 #root {

	background:#fff url(/shahmatka/images/tpl/mainim4.png) 0 0 repeat-x;

}

.bot {

	position:absolute;

	bottom:0;

	background:url(/shahmatka/images/tpl/bg_b.png) 0 0 repeat-x;

	height:45px;

	width:100%;

}

.cright,

.sec .cright {

	margin-top:28px;

}

.cright {

	padding-left:30px;

}

.flash {

	height:501px;

}

.flashplan {

	position:absolute;

	right:-100px;

	width:988px;

	height:829px;

}

.flashplan .m17 {

	margin:0;

}

.c1,

.c2,

.c3,

.s_c1,

.s_c2 {

	float:left;

}

.c1 {

	width:22%;

}

.c2 {

	width:51%;

	background:url(/shahmatka/images/tpl/sep.png) 0 24px no-repeat;

	min-height:373px;

	-height:373px;

}

.c3 {

	width:26%;

}

.c1 .inn {

	margin:0 10px 100px 0;

}

.c2 .inn {

	margin:42px 50px 100px 50px;

}

.c3 .inn {

	margin:38px 40px 100px 0;

}

.s_c1 {

	width:70%;

}

.s_c2 {

	position:relative;

	/*overflow:hidden;*/

	width:29%;

	min-height:835px;

	-height:835px;

	-width:28%;

}

.s_c1 .inn {

	position:relative;

	margin:493px 10% 130px 0;

}

.v2 .s_c1 .inn {

	margin-top:390px;

}

.v3 .s_c1 .inn {

	margin:0 0 130px 0;

}

.s_c2 .inn {

	position:relative;

	margin:103px 17px 130px 20px;

}



.s_c2_bg1,

.s_c2_bg2 {

	position:absolute;

	width:50%;

	height:835px;

	overflow:hidden;

}

.s_c2_bg1 {

	left:0;

}

.s_c2_bg2 {

	left:50%;

}

.s_c2_bg1 div,

.s_c2_bg2 div {

	position:absolute;

	top:57px;

	height:835px;

	width:539px;

	background:url(/shahmatka/images/tpl/s_bg_r.png) 0 0 no-repeat;

	-background:none;

	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/shahmatka/images/tpl/s_bg_r.png,sizingMethod=scale);

}

.s_c2_bg1 div {

	left:0;

}

.s_c2_bg2 div {

	right:0;

}

/* navigation index */

ul.nav,

ul.nav ul {

	list-style:none;

}

ul.nav li {

	vertical-align:top;

	margin-bottom:8px;

}

ul.nav li a,

ul.nav li div {

	display:block;

	padding:1px 0 0 26px;

	height:16px;

}

ul.nav li a strong,

ul.nav li div strong {

	display:block;

	height:14px;

	background:0 0 no-repeat;

	text-indent:-1000px;

	overflow:hidden;

	cursor:pointer;

}

ul.nav li div strong {

	cursor:default;

}

ul.nav li a:hover,

ul.nav li.sel a,

ul.nav li.sel div {

	background:url(/shahmatka/images/tpl/navli.png) 0 0 no-repeat;

}

ul.nav li a:hover strong,

ul.nav li.sel a strong,

ul.nav li.sel div strong {

	background-position:0 -14px;

}



ul.nav li ul {

	display:none;

}

ul.nav li.sel ul {

	display:block;

	margin:0 0 15px 27px;

	border-left:3px solid #ddd;

	padding-top:5px;

}

ul.nav li.sel ul li {

	margin:0 0 0 8px;

}

ul.nav li.sel ul li a,

ul.nav li.sel ul li a:hover {

	display:inline;

	padding:0;

	height:auto;

	background:none;

	color:#6d6d6d;

	text-decoration:none;

}

ul.nav li.sel ul li a:hover {

	color:#c81000;

}

/* navigation other pages */

.sec ul.nav {

	margin-left:0;

	margin-top:43px;

}

.sec ul.nav li {

	margin-bottom:2px;

}

.sec ul.nav li a,

.sec ul.nav li div {

	vertical-align:top;

	display:block;

	padding:4px 0 4px 39px;

	height:15px;

}

.sec ul.nav li a:hover,

.sec ul.nav li.sel a,

.sec ul.nav li.sel div {

	background:#e4ecee;

	position:relative;

}

.sec ul.nav li span {

	display:block;

	visibility:hidden;

	position:absolute;

	top:0;

	left:-28px;

	width:28px;

	height:23px;

	background:url(/shahmatka/images/tpl/s_navli.png) 0 0 no-repeat;

	-background:none;

	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/shahmatka/images/tpl/s_navli.png,sizingMethod=crop);

}

.sec ul.nav li a:hover span,

.sec ul.nav li.sel a span,

.sec ul.nav li.sel div span {

	visibility:visible;

}

.sec ul.nav li.sel ul li a,

.sec ul.nav li.sel ul li a:hover {

	background:none;

}

.sec ul.nav li.sel ul {

	margin:-4px 0 13px 40px;

}

.sec ul.nav li a strong {

	background:0 0 no-repeat;

}

.sec ul.nav li a:hover strong,

.sec ul.nav li.sel a strong,

.sec ul.nav li.sel div strong {

	background-position:0 -14px;

}

/* icons navigation index */

ul.icos {

	list-style:none;

	height:10px;

	clear:both;

	margin:56px 0 60px 29px;

}

ul.icos li,

ul.icos li a {

	display:block;

	height:10px;

	width:11px;

	overflow:hidden;

}

ul.icos li {

	float:left;

	margin-right:14px;

	background:url(/shahmatka/images/tpl/icos.png) 0 0 no-repeat;

}

ul.icos li.ic1 {

	background-position:0 -10px;

}

.sec ul.icos li.ic1 {

	background-position:0 0;

}

ul.icos li.ic2 {

	background-position:-11px 0;

}

ul.icos li.ic3 {

	background-position:-22px 0;

}

.sec ul.icos {

	margin:0px 0 13px 39px;

}

.search {

	margin:0 0 33px 29px;

}

.search .searchInp {

	position:relative;

	float:left;

	background:url(/shahmatka/images/tpl/search_bg.png) 0 0 no-repeat;

	width:93px;

	padding:0 3px;

	margin:0 5px 2px 0;

	-margin-right:2px;

	height:15px;

}

.search .searchInp input {

	position:absolute;

	border:none;

	background:none;

	width:93px;

	height:15px;

}

.search input.searchBtn {

	display:block;

	padding:3px 0;

}

.sec .search {

	margin:0 0 33px 39px;

}

.contacts {

	text-transform:uppercase;

	margin:0 0 0 32px;

}

.contacts a {

	text-transform:lowercase;

}

.phone {

	background:url(/shahmatka/images/tpl/phone.png) 0 0 no-repeat;

	text-indent:-1000px;

	overflow:hidden;

	margin:0 0 19px 0;

}

.contacts .phone {

	margin:10px 0 6px 0;

}

.sec .contacts {

	margin:0 0 0 10%;

	padding-left:32px;

}

h2 {

	font-size:21px;

	font-weight:normal;

	color:#c81000;

}

h2.img {

	background:0 0 no-repeat;

	overflow:hidden;

	text-indent:-1000px;

	text-transform:uppercase;

	font-size:13px;

	font-weight:bold;

	margin-bottom:12px;

}



h3 {

	font-weight:normal;

	font-size:14px;

	color:#c81000;

}

h3 a, h3 a:hover {

	text-decoration:none;

	color:#c81000;

}

.about {

	border-left:4px solid #e3e3e3;

	padding:0 0 0 8px;

	margin-bottom:45px;

}

.about2 {

	border-left:4px solid #e3e3e3;

	padding:0 0 0 8px;

}

ul.news {

	list-style:none;

}

ul.news li {

	position:relative;

	padding:0 0 0 39px;

	margin-bottom:7px;

}

.date {

	font-size:10px;

	color:#8f8f8f;

}

.f11 {

	font-size:11px;

	color:#454242;

}

ul.news li .date {

	position:absolute;

	top:1px;

	left:1px;

	-left:-38px;

}

ul.news li .title {

	font-weight:bold;

}

ul.news li .more {

	font-size:11px;

	margin:2px 30px 0 0;

	background:url(/shahmatka/images/tpl/dot.gif) 0 100% repeat-x;

	padding-bottom:14px;

}

ul.news li.last .more {

	background:none;

	padding-bottom:11px;

}

.vote {

	margin:0 0 17px 32px;

}

.h3 {

	background:0 0 no-repeat;

	overflow:hidden;

	text-indent:-1000px;

	text-transform:uppercase;

	font-size:12px;

	font-weight:bold;

}

.vote ul {

	list-style:none;

	border-left:3px solid #ddd;

	margin:12px 0 10px 0;

	padding-left:7px;

}

.vote ul li {

	background:url(/shahmatka/images/tpl/dot.gif) 0 100% repeat-x;

	padding:2px 0 5px 0;

}

.vote ul li.last {

	background:none;

	padding-bottom:0;

}

.vote ul li div {

	background:url(/shahmatka/images/tpl/radio.png) -13px 0 no-repeat;

	padding:0 0 0 18px;

	cursor:pointer;

}

.vote ul li div.sel {

	background-position:0 -13px;

}

.adv img {

	display:block;

	margin-bottom:7px;

}

.adv .advTitle {

	margin:17px 0 7px 31px;

	background:0 0 no-repeat;

	overflow:hidden;

	text-indent:-1000px;

	height:22px;

}

.adv .advTxt {

	font-size:11px;

	border-left:3px solid #d6d6d6;

	padding-left:5px;

	line-height:11px;

}

.adv .advTxt .more {

	margin-top:4px;

}

.logo,

a.logoLink {

	display:block;

	position:absolute;

	top:48px;

	left:3%;

	height:104px;

	width:180px;

}

.sec .adv {

	margin:100px 0 60px 10%;

}

.logo {

	background:url(/shahmatka/images/tpl/logo.png) 0 0 no-repeat;

	-background:none;

	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/shahmatka/images/tpl/logo.png,sizingMethod=scale);

}

a.logoLink {

	z-index:100;

}

.content {

	font-size:12px;

	padding-left:10px;

	clear:both;

	color:#454242;

}

.content ul {

	list-style:none;

}

.content ul li {

	background:url(/shahmatka/images/tpl/li3.gif) 0 6px no-repeat;

	padding-left:9px;

}

.images {

	width:266px;

	float:left;

	border-right:1px solid #d8d8d8;

}

.images img {

	border:1px solid #bbb;

	margin-bottom:4px;

}

.text {

	margin-left:292px;

}

.plan {

	position:relative;

	margin:30px 0 29px 0;

	height:220px;

	background:url(/shahmatka/images/tpl/star.png) 100px 70px no-repeat;

}

.plan_ov {

	position:absolute;

	background-position:0 0;

}

.plan_ov a {

	display:block;

	width:100%;

	height:100%;

}

.plan_ov_sel a,

.plan_ov a {

	outline:none;

}

.plan_ov_sel {

	position:absolute;

	background-position:-100% 0;

}

.ico_print {

	display:block;

	font-size:11px;

	background:url(/shahmatka/images/tpl/ico_print.png) 0 0 no-repeat;

	padding:3px 0 0 24px;

	width:96px;

}

.plan_img {

	margin-right:15px;

}

.plan_img .title {

	text-transform:uppercase;

		width:380px;

}

/*

.text_people{

font-size: 13px;

}

*/

.plan_img .ico_print {

	position:absolute;

	top:-6px;

	right:25px;

}

.plan_img .img {

	margin:28px 15px 27px 0;

}

.plan_img .subtext {

	margin-left:32px;

}

.plan_text {

	position:relative;

}

ul.lined {

	list-style:none;

/*	position:relative; */



	position:absolute;

	left:260px;

	top:20px;

}

ul.lined li {

	border-top:1px solid #c4c4c4;

	font-size:11px;

	padding:2px 0 4px 0;

}

ul.lined li a.sel {

	font-weight:bold;

}

.content ul.lined li {

	background:none;

	padding-left:0;

}



.dis-none{

display:none;

}

.dis-block{

display:block;

}

.mylo{

	font-weight:bold;

	font-color: red;

	color: red;

}

ul.lined2 {

	width:350px;	

	list-style:none;

	position:relative; 

}

ul.lined2 li {

	border-top:1px solid #c4c4c4;

	font-size: 14px;

	padding:2px 0 4px 0;

}

ul.lined2 li a.sel {

	font-weight:bold;

}

.content ul.lined2 li {

	background:none;

	padding-left:0;

}





.m17 {

	margin-left:17px;

}

.m17 .date {

	margin-bottom:7px;

}

.line {

	height:1px;

	overflow:hidden;

	background-color:#e3e3e3;

	margin:9px 0 5px 0;

}

.news_arch {

	margin:70px 0 0 14%;

	width:185px;

}

.news_arch ul,

.news_arch ul ul {

	list-style:none;

}

.news_arch ul li {

	border-bottom:1px solid #cdcdcd;

	font-size:12px;

	color:#686868;

	font-weight:bold;

	padding:5px 0 5px 0;

	cursor:pointer;

}

.news_arch ul li.sel {

	padding-bottom:15px;

	cursor:default;

}

.news_arch ul li ul {

	display:none;

	height:55px;

	border-left:2px solid #c7c7c7;

	padding:2px 0 1px 8px;

}

.news_arch ul li.sel ul {

	display:block;

}

.news_arch ul li ul li {

	font-size:11px;

	font-weight:normal;

	float:left;

	width:58px;

	height:55px;

	border-bottom:none;

	padding:0;

	cursor:default;

}

.news_arch ul li ul li div {

	color:#b4b4b4;

}

.news_arch ul li ul li div.sel {

	color:#686868;

	font-weight:bold;

}

.sitemap ul {

	list-style:none;

}

.sitemap ul li {

	font-weight:bold;

	background:url(/shahmatka/images/tpl/li1.gif) 0 5px no-repeat;

	padding-left:11px;

	margin:2px 0;

}

.sitemap ul li ul {

	margin:6px 0 6px 25px;

}

.sitemap ul li ul li {

	font-weight:normal;

	background:url(/shahmatka/images/tpl/li2.gif) 0 6px no-repeat;

	padding-left:9px;

}

.sitemap ul li ul li ul li {

	font-size:11px;

}

.feedback {

	position:relative;

	height:137px;

	border-right:1px solid #dcdddf;

	padding:27px 25px 0 0;

	float:left;

	width:296px;

}

.feedback form {

	margin-top:10px;

}

.inputText {

	position:relative;

	width:296px;

	height:20px;

	background:url(/shahmatka/images/tpl/bg_text.png) 0 0 no-repeat;

	margin-bottom:2px;

}

.inputText input {

	position:absolute;

	background:none;

	border:none;

	padding:3px 10px 2px 10px;

	width:275px;

}

.textarea {

	position:relative;

	width:296px;

	height:68px;

	background:url(/shahmatka/images/tpl/bg_textarea.png) 0 0 no-repeat;

}

.textarea textarea {

	position:absolute;

	overflow:auto;

	border:none;

	background:none;

	padding:3px 10px 2px 10px;

	width:275px;

	height:62px;

}

.feedbackPopup {

	display:none;

	position:absolute;

	top:0;

	left:-348px;

	border:1px solid #d0d2d3;

	background:#fff;

	width:336px;

	height:164px;

}

.feedbackPopup form {

	margin:21px 25px 15px 15px;

}

.tl, .tr, .bl, .br {

	position:absolute;

	width:10px;

	height:10px;

	background:url(/shahmatka/images/tpl/send_brd.png) no-repeat;

}

.tl, .tr {

	top:-1px;

}

.bl, .br {

	bottom:-1px;

}

.tr, .br {

	right:-1px;

}

.tl, .bl {

	left:-1px;

}

.tl {

	background-position:0 0;

}

.tr {

	background-position:100% 0;

}

.bl {

	background-position:0 100%;

}

.br {

	background-position:100% 100%;

}

.close {

	position:absolute;

	width:10px;

	height:9px;

	background:url(../shahmatka/images/ico_close.gif) 0 0 no-repeat;

	top:7px;

	right:9px;

	cursor:pointer;

}

.contacts2 {

	margin:42px -80px 0 350px;

}



.send {

/*	position:relative; */

	position:absolute;

	left:-10px;

	top:-70px;



	width:150px;

	font-size:11px;

	padding:15px 15px 17px 16px;

	color:#6d6d6d;

	-height:53px;

}

.send .sendbrt,

.send .sendbrb {

	position:absolute;

	left:0;

	top:0;

	height:50%;

	width:181px;

	overflow:hidden;

	background:url(../shahmatka/images/send_brd.png) 0 0 no-repeat;

}

.send .sendbrb {

	top:50%;

	background-position:0 100%;

}

.send a {

	font-size:12px;

	text-decoration:underline;

}

.gal {

	width:517px;

	float:left;

	

	min-height:345px;

	

}

.gal img {

	border:1px solid #b8b8b8;

}

.gal .descr {

	color:#6d6d6d;

	margin-right:20%;

	margin-top:13px;

}

.vert {

	position:relative;

	height:345px;

	overflow:hidden;

	border-left:1px solid #d8d8d8;

	margin-left:7px;

	padding-left:7px;

}

.vert .gal1 {

	list-style:none;

	position:absolute;

	top:0;

	margin:0;

	padding:0;

	height:345px;

}

.vert .gal1 li {

	margin:0 3px 3px 0;

	float:left;

	position:relative;

	height:89px;

	width:133px;

	overflow:hidden;

	background:none;

	padding:0;

}

.vert .gal1 li img {

	border:1px solid #bebebe;

}

.vert .gal1 li a span {

	display:none;

}

a.linkKom1,

a.linkKom2,

a.linkKom0 {

	display:block;

	position:absolute;

	z-index:10;

}

a.linkKom1 {

	top:92px;

	left:209px;

	width:226px;

	height:141px;

}

a.linkKom2 {

	top:39px;

	left:465px;

	width:311px;

	height:236px;

}



a.linkKom0 {

	top:138px;

	left:74px;

	width:123px;

	height:73px;

}



/* content */

.style2  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.style13 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #333333; }

.style14 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #000000; }

.style16 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #CC3300;

}

.style17 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #CC3300; font-weight: bold; }

.style19 {font-size: large}

.style20 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

.style21 {color: #000000}

.style22 {color: #333333}

.style3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #CC0000;

}

.style4 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; }

.style5 {font-family: Arial, Helvetica, sans-serif}

.style6 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.style7 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }

.style8 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; }

.style9 {color: #000000}

.style10 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; }







.zagolovok {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }

.cifri     {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.cena      {color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

.supercena {font-size: 12px; font-weight: bold; color: #FF0000; font-family: Arial, Helvetica, sans-serif;}

.zagolovok1 {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; }

.supercena1 {font-size: medium; font-weight: bold; color: #FF0000; font-family: Arial, Helvetica, sans-serif; }



.st b {

font-weight: normal;

}

.home{background-image: url(../img/ico_home.png);width: 16px;height: 16px;display: inline-block;}